/*
 Theme Name:   Psychologist Child
 Theme URI:    http://example.com/psychologist-child/
 Description:  Psychologist Child Theme
 Author:       Rayoflightthemes.com
 Author URI:   http://rayoflightthemes.com
 Template:     psychologist
 Version:      1.0.0
  Tags: gray, white, blue, orange, light, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors,   custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready
, page-builder
 Text Domain:  psychologist-child
*/

@import url(../psychologist/style.css);


.headerwrapper .widget_text  {
    margin: 1em 0;
    text-align: right;
}
.headerwrapper .widget_text img {
    width: 8em;
}
.wrapper100percent.copyrightwrapper img {
    max-width: 8em;
    margin-bottom: 1em;
}
#menu-item-1211 img {
	width: 26px;
	position: relative;
	top: -4px;
}
